{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "types": ["vitest/globals", "@testing-library/jest-dom", "node"],
    "noEmit": true
  },
  "include": [
    "src",
    "tests/**/*",
    "mission-planner/src/test/**/*"
  ]
}
